#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho 
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
header.filtro.total=Total Geral:

label.dataVenda=Data Bpe
label.origem=Origem
label.destino=Destino
label.dataViagem=Data Viagem
label.valorBPe=Valor
label.chaveAcesso=Chave Acesso
label.protocolo=Protocolo
label.numBPe=Núm. BPe
label.serie=Série
label.empresaId=Cod. Empre.
label.nomeEmpresa=Empresa
label.evento=Evento
label.qtd=Qtd.
label.serie=Série